package com.docus.server.message.busservice;

import com.docus.server.message.dto.Message;
import com.docus.server.message.dto.MessageResponse;

/**
 * 临床提交业务接口
 *
 * @author YongBin Wen
 * @date 2024/1/22 13:50
 */
public interface SubmitBusinessService {
    /**
     * 临床电子病历提交信息
     *
     * @param message 信息
     * @return 消息处理结果
     */
    MessageResponse recordSubmitHandle(Message message);

    /**
     * 临床护理提交信息
     *
     * @param message 信息
     * @return 消息处理结果
     */
    MessageResponse wsNurseSubmitHandle(Message message);

}
