package com.docus.server.message.controller.vo;


import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotNull;

/**
 * @ClassName pushInfoVo
 * @Description 佛山三院电子病历/护理记录入参
 * @Author linjj
 * @Date 2023/12/7 15:07
 * @Version 1.0
 */
@Data
@ApiModel("佛山三院电子病例提交vo")
public class PushInfoVo {

    //住院流水号
    @ApiModelProperty( "住院流水号")
    private String inhospNo;
    //住院号
    @ApiModelProperty( "住院号")
    private String inpNo;
    //住院次数
    @ApiModelProperty( "住住院次数")
    private String visitId;
    //患者姓名
    @ApiModelProperty( "患者姓名")
    private String name;
    //提交时间
    @ApiModelProperty( "提交时间")
    private String submitTime;
    //提交类型1.电子病历2.护理记录
    @ApiModelProperty( "提交类型")
    private int dataType;
    //提交用户工号
    @ApiModelProperty("提交用户工号")
    private String submitCode;
    //提交用户姓名
    @ApiModelProperty("提交用户姓名")
    private String submitNameString;


}
