package com.docus.server.message.controller.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 顺德人医输血报告单 视图
 * @author WYBDEV
 */
@Data
@ApiModel("顺德人医血液报告单查询结果")
public class SdRyBloodReportVO {
    @ApiModelProperty("文件id")
    private String fileId;
    @ApiModelProperty("住院号")
    private String inpatientNo;
    @ApiModelProperty("住院次数")
    private Integer admissions;
    @ApiModelProperty("保存文件名")
    private String fileName;
    @ApiModelProperty("文件描述标题")
    private String fileDesc;
    @ApiModelProperty("文件下载地址")
    private String fileUrl;
}
