package com.docus.server.message.dto;

import lombok.Data;

import java.util.Date;

/**
 * 肇庆第一人民医院临床护理提交信息
 *
 * @author wyb
 */
@Data
public class ZqWsNurseSubmitDTO {
    /**
     * 住院流水号/记账号
     */
    private String jzh;
    /**
     * 住院号
     */
    private String inpatientNo;
    /**
     * 住院次数
     */
    private Integer admissTimes;
    /**
     * 患者姓名
     */
    private String name;
    /**
     * 入院时间 yyyy-MM-dd HH:mm:ss
     */
    private Date admissDate;
    /**
     * 出院时间 yyyy-MM-dd HH:mm:ss
     */
    private Date disDate;
    /**
     * 提交时间 yyyy-MM-dd HH:mm:ss
     */
    private String submitDate;
}