package com.docus.server.message.entity;


import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * @author wyb
 */
@Data
@EqualsAndHashCode(callSuper = false)
@ApiModel(value = "TrInpatientOutpatient对象", description = "住院和门诊关联关系表")
public class TrInpatientOutpatient implements Serializable {

    private static final long serialVersionUID = 1L;
    @ApiModelProperty("id")
    @TableId(value = "id", type = IdType.ASSIGN_ID)
    private Long id;
    @ApiModelProperty("病案主键")
    private String patientId;
    @ApiModelProperty("门诊号")
    private String outpatientNo;


}
