package com.docus.server.message.feign.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * 医院提交节点日志查询添加参数
 *
 * @author 文永斌
 * @date 2023/9/5
 */
@Data
@ApiModel("提交节点日志查询参数")
public class HospitalSubmitNodeLogQrDTO {
    @NotBlank(message = "提交病案主键不能为空！")
    @ApiModelProperty(value = "病案主键",required = true)
    private String patientId;

}
