package com.docus.server.message.mapper;
import com.docus.server.message.entity.CqcPushConfig;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface CqcPushConfigMapper {

    /**
     * @description 根据业务类型查询推送配置
     * @author  chierhao
     * @date 2023-02-14 13:59
     * @param businessType
     * @return: com.docus.services.clinicqualitycontrol.entity.CqcPushConfig
     */
    CqcPushConfig getCqcPushConfigByBusinessType(@Param("businessType") String businessType);


}
