package com.docus.server.message.dto;

import lombok.Data;

/**
 * 广州脑科电子病历提交信息
 *
 * @author ceh
 */
@Data
public class FsRecordSubmitDTO {
    /**
     * 住院流水号/记账号
     */
    private String jzh;
    /**
     * 住院号
     */
    private String inpatientNo;
    /**
     * 住院次数
     */
    private Integer admissTimes;
    /**
     * 患者姓名
     */
    private String name;
    /**
     * 提交人工号
     */
    private String submitNo;
    /**
     * 提交人姓名
     */
    private String submitName;
    /**
     * 提交时间 yyyy-MM-dd HH:mm:ss
     */
    private String submitDate;


}
