package com.docus.server.message.feign.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @BelongsProject: docus_medicalrecord_starter
 * @BelongsPackage: com.docus.services.clinicqualitycontrol.dto
 * @Author: chierhao
 * @CreateTime: 2023-02-14  14:56
 * @Description: TODO
 * @Version: 1.0
 */
@Data
@ApiModel("退回推送Vo")
public class ArchiveAndRecallPushVo {

    @ApiModelProperty(value = "病案主键")
    private String patientId;

    @ApiModelProperty(value = "住院号(病案号)")
    private String inpatientNo;

    @ApiModelProperty(value = "住院次数")
    private Integer admissTimes;

    @ApiModelProperty(value = "住院就诊流水号(外部id)")
    private String externalId;

    @ApiModelProperty(value = "姓名")
    private String name;

    @ApiModelProperty(value = "入院时间")
    private Date admissDate;

    @ApiModelProperty(value = "出院时间")
    private Date disDate;

    @ApiModelProperty(value = "归档时间")
    private String archiveTime;

    @ApiModelProperty(value = "出院科室代码")
    private String disDept;

    @ApiModelProperty(value = "出院科室")
    private String disDeptName;

    @ApiModelProperty(value = "操作人工号")
    private String controlUserName;

    @ApiModelProperty(value = "操作人")
    private String controlName;

    @ApiModelProperty(value = "解档\\归档状态( 未归档状态\\归档状态) ")
    private Integer isArchive;

}
